CVE-2020-4230

2020-02-19T16:15:00
ID CVE-2020-4230
Type cve
Reporter psirt@us.ibm.com
Modified 2020-02-24T18:54:00

Description

IBM DB2 for Linux, UNIX and Windows (includes DB2 Connect Server) 11.1 and 11.5 is vulnerable to an escalation of privilege when an authenticated local attacker with special permissions executes specially crafted Db2 commands. IBM X-Force ID: 175212.